# geolite2-db

This repository aims to provide an easy solution to require GeoIP2 / GeoLite2 databases inside your project using composer / NPM.

Inspired by https://github.com/Dreamacro/maxmind-geoip

# Usage

## Composer

```
composer require leo108/geolite2-db
```

## NPM/Yarn

```
npm i @leo108/geolite2-db 
```

or

```
yarn add @leo108/geolite2-db
```

# License

https://blog.maxmind.com/2019/12/18/significant-changes-to-accessing-and-using-geolite2-databases/

This repository includes GeoLite2 data created by MaxMind.
